@charset "utf-8";
/*place_hospital_clinic page*/
.hoscli_intro{background:#ddf4ff;}
.hoscli_intro .flexlist_img img{border-radius:10px;}
.hoscli_intro #pp_intro_merit .hukidashi_blue2{margin:0 auto;}
#hoscli_intro_flow{display:flex;flex-flow:row wrap;gap:15px;margin-bottom:1em;}
#hoscli_intro_flow li{display:block;width:calc((100% - 30px) / 3);text-align:center;background:#fff;border-radius:50%;}
#hoscli_intro_flow a{display:flex;flex-flow:row wrap;gap:0 5px;align-items:center;justify-content:center;box-sizing:border-box;padding:1em 2em;height:100%;color:#333;}
#hoscli_intro_flow em{color:#0088e8;font-size:120%;width:1em;}
#hoscli_intro_flow span{display:block;width:fit-content;max-width:calc(100% - (1.2em + 5px));}

#hoscli_insta_tit{display:flex;gap:10px;flex-flow:row wrap;justify-content:center;align-items:center;padding:30px 0;}
#hoscli_insta_tit strong{display:block;font-size:80%;background:#ddf4ff;border-radius:50%;box-sizing:border-box;width:4em;padding:0.5em;text-align:center;line-height:1.3;color:#0088e8;}
#hoscli_insta_tit strong span{font-size:1.6rem;display:block;color:#333;}
.hoscli_card{display:block;box-sizing:border-box;border-radius:10px;box-shadow:2px 2px #efefef;overflow:hidden;border:1px solid #efefef;}
.hoscli_card a{color:#333;}
.hoscli_card:hover a{background:#ddf4ff;}
.hoscli_card:hover .pp_card_number{background:#0088e8;color:#fff;}
#hoscli_insta_afterlinks{justify-content:center;margin-top:30px;}
#hoscli_insta_afterlinks li{box-sizing:border-box;padding:5px;}
#hoscli_insta_afterlinks a{display:block;background:#fff;box-sizing:border-box;padding:0.5em 1em;border:1px solid #0088e8;color:#0088e8;border-radius:5px;line-height:1.0;}
#hoscli_insta_afterlinks a:hover{background:#ddf4ff;}

.hoscli_merit{background:#ddf4ff;}

.hoscli_price{padding-top:45px;}
.hoscli_price .card_blueshadow a{display:flex;flex-flow:column wrap;gap:5px 0;box-sizing:border-box;padding-bottom:1em;height:100%;text-align:center;color:#333;}
.hoscli_price table{text-align:center;}

.hoscli_tanktype .hukidashi_blue2{margin:0 auto 35px;}

#hoscli_bottompage_links li{background:#54b8f6;}


@media screen and (max-width:768px){
#hoscli_bottompage_links li{width:calc(50% - 8px);}
}/*768 end*/
@media screen and (max-width:640px){
#hoscli_insta_afterlinks{width:90%;margin:20px auto 0;flex-flow:column;}
#hoscli_insta_afterlinks li{width:100%;text-align:center;}
.hoscli_intro .ta_c{text-align:left;}
#hoscli_insta_tit{width:96%;margin:0 auto;flex-flow:row nowrap;}
#hoscli_insta_tit strong{width:5em;}
#hoscli_intro_flow{flex-flow:column wrap;}
#hoscli_intro_flow li{width:100%;}
}/*640 end*/